<?php

$head_title = "Home One || Judges || Judges PHP Template";

$dark_mode = true; // Enable dark mode

require_once('parts/layout/top_layout.php');
require_once('parts/header/header_dark.php');
require_once('parts/home/banner.php');
require_once('parts/home/about.php');
require_once('parts/home/service.php');
require_once('parts/home/why_choose.php');
require_once('parts/home/skill.php');
require_once('parts/home/process.php');
require_once('parts/home/sliding_text.php');
require_once('parts/home/testimonial.php');
require_once('parts/home/case.php');
require_once('parts/home/counter.php');
require_once('parts/home/team.php');
require_once('parts/home/video.php');
require_once('parts/home/faq.php');
require_once('parts/home/pricing.php');
require_once('parts/home/brand.php');
require_once('parts/home/blog.php');
require_once('parts/footer/footer.php');
require_once('parts/layout/bottom_layout.php');

?>